.wp-block-lazyblock-recent-updates-home {
  padding: 150px 0;
}
.update-section.wp-block-lazyblock-recent-updates-home {
  padding: 60px 0 130px;
}

.wp-block-lazyblock-recent-updates-home h2,
.wp-block-lazyblock-about-us-our-members-section.our-members h4 {
  color: #343A42;
  font-size: 47px;
  font-weight: 400;
  font-family: "Marcellus", serif;
  margin-bottom: 20px;
}

.wp-block-lazyblock-recent-updates-home .our-members h4 {
  margin-bottom: 40px;
}
.wp-block-lazyblock-recent-updates-home .archives-btn {
  display: inline-flex;
}

.wp-block-lazyblock-recent-updates-home .archives-btn a,
.our-members h6 {
  color: #5A5F64;
  font-size: 20px;
  font-weight: 500;
  font-family: "Urbanist", sans-serif;
  margin-bottom: 80px;
}
.wp-block-lazyblock-recent-updates-home .archives-btn a {
  text-decoration: none;
  color: #3AAC4C;
  transition: color 0.3s ease;
}
.wp-block-lazyblock-recent-updates-home .archives-btn a:hover {
  color: #185020;
}

.our-members h6 {
  font-size: 18px;
  max-width: 1050px;
  margin: 0 auto 72px;
}

.wp-block-lazyblock-recent-updates-home .picture {
  margin-right: 28px;
  border-radius: 10px;
  max-width: 175px;
  overflow: hidden;
}
.known-us .wp-block-lazyblock-recent-updates-home .picture {
  max-width: 100%;
}
.wp-block-lazyblock-recent-updates-home a.details {
  color: #343A42;
  font-size: 30px;
  font-weight: 400;
  font-family: "Marcellus", serif;
  margin: 0;
  text-decoration: none;
  transition: color 0.3s ease;
}

.wp-block-lazyblock-recent-updates-home a.details:hover {
  color: #07a752;
}

.update-section {
  text-align: center;
}

.update-section.wp-block-lazyblock-recent-updates-home .picture {
  border-radius: 10px;
  margin-bottom: 40px;
  margin-right: 0;
}

.update-section .about-update {
  display: inline !important;
}

@media (max-width: 1199px) {
  .wp-block-lazyblock-recent-updates-home {
    padding: 100px 0;
  }
  .update-section.wp-block-lazyblock-recent-updates-home a.details {
    display: block;
  }
  .wp-block-lazyblock-recent-updates-home a.details {
    font-size: 20px;
  }

  .wp-block-lazyblock-recent-updates-home h2,
  .wp-block-lazyblock-about-us-our-members-section.our-members h4 {
    font-size: 35px;
  }

  .wp-block-lazyblock-recent-updates-home .archives-btn a {
    margin-bottom: 50px;
  }
  .update-section.wp-block-lazyblock-recent-updates-home {
    padding: 50px 0 70px;
  }

  .wp-block-lazyblock-get-latest-testimonials .box {
    padding-top: 60px;
  }
}

@media (max-width: 991px) {
  .wp-block-lazyblock-recent-updates-home {
    padding: 130px 0;
  }
  .update-section.wp-block-lazyblock-recent-updates-home {
    padding: 40px 0;
  }

  .wp-block-lazyblock-recent-updates-home .archives-btn a,
  .our-members h6 {
    margin-bottom: 50px;
  }
  .update-section .about-update {
    display: flex !important;
  }
  .update-section.wp-block-lazyblock-recent-updates-home a.details {
    text-align: left;
  }
  .update-section.wp-block-lazyblock-recent-updates-home .picture {
    margin-right: 15px;
    margin-bottom: 0;
  }
  .known-us .wp-block-lazyblock-recent-updates-home .picture {
    max-width: 25%;
  }
}

@media (max-width: 767px) {
  .wp-block-lazyblock-recent-updates-home .picture, 
  .known-us .wp-block-lazyblock-recent-updates-home .picture {
    margin-right: 15px;
    max-width: 140px;
  }

  .wp-block-lazyblock-recent-updates-home a.details {
    font-size: 18px;
  }

  .wp-block-lazyblock-recent-updates-home .archives-btn a {
    font-size: 18px;
    margin-bottom: 25px;
  }

  .our-members h6 {
    font-size: 16px;
    margin-bottom: 30px;
  }

  .wp-block-lazyblock-recent-updates-home h2,
  .wp-block-lazyblock-about-us-our-members-section.our-members h4 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .wp-block-lazyblock-about-us-our-members-section.our-members h4 {
    margin-bottom: 25px;
  }
}
@media (max-width: 575px) {
  .wp-block-lazyblock-recent-updates-home .picture, 
  .known-us .wp-block-lazyblock-recent-updates-home .picture {
    max-width: 100px;
  }
  .wp-block-lazyblock-recent-updates-home {
    padding: 60px 0 50px;
  }
}